The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

up2date perl?

Discussion in 'General Discussion' started by nickvdbrink, Sep 27, 2003.

  1. nickvdbrink

    nickvdbrink Active Member

    Joined:
    Mar 20, 2003
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    6
    when running up2date he is getting perl 5.6.1
    and other perl things

    perl-5.6.1-36.1.73.i386.rpm
    perl-CGI-2.752-36.1.73.i386
    perl-CPAN-1.59_54-36.1.73.i
    perl-DB_File-1.75-36.1.73.i
    perl-NDBM_File-1.75-36.1.73

    may i install it?

    cPanel.net Support Ticket Number:
     
  2. Angel78

    Angel78 Well-Known Member

    Joined:
    May 9, 2002
    Messages:
    413
    Likes Received:
    1
    Trophy Points:
    16
    you should put perl* into your skip list in up2date, and NO it will in most cases brake your Cpanel

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page